openUrl("chrome://history/");
function openUrl(url) {
	chrome.tabs.query({url:url},function(tabs){
		if (tabs && tabs.length && tabs.length>0) {
			tabs.forEach(function(tab){
				chrome.tabs.update(tab.id,{active:true});
			});
		} else {
			chrome.tabs.create({
				url : url,
				selected : true,
			},function(){});
		}
	});
}